export declare function setRenderedClaim(claim: any, cr: any): void;
export declare function emptyRenderedClaims(): void;
/**
 * Resolves a claim reference
 * @param kind Claim kind
 * @param name  Claim name
 * @param property  Claim property in lodash path format "metadata.name"
 * @returns value of the property
 */
export declare function resolveClaimRef(kind: string, name: string, symbolsTable?: any): any;
